[general]
version = 2
name = Standard 
definition = lulzbot_taz6_perca

[metadata]
material = ABS_(IC3D)_175_lulzbot_taz6_perca
type = quality
quality_type = Standard 
setting_version = 4

[values]
bottom_thickness = 0.8
cool_fan_full_layer = 3
cool_fan_speed_max = 40
cool_fan_speed_min = 0
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 5
default_material_print_temperature = 240
expand_skins_expand_distance = 1
infill_overlap = 10
infill_sparse_density = 20
layer_height_0 = 0.4
layer_height = 0.25
material_diameter = 1.75
material_bed_temperature = 105
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 225
material_initial_print_temperature = 230
material_part_removal_temperature = 60
material_print_temperature = 240
material_print_temperature_layer_0 = 245
material_soften_temperature = 170
material_wipe_temperature = 170
speed_infill = 60
speed_layer_0 = 10
speed_print = 60
speed_topbottom = 55
speed_travel = 175
speed_travel_layer_0 = 29.1667
speed_wall = 30
speed_wall_0 = 45
speed_wall_x = 60
top_bottom_thickness = 0.8
top_thickness = 0.8
wall_thickness = 1.0

